<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
		integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
		integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
	<link rel="stylesheet" th:href="@{/css/style.css}" />

	<title>Insurance Management Services</title>
</head>

<body class="banner">

	<!-- Start navigation bar -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<div class="container-fluid">
			<a class="navbar-brand" href="#">
				<img th:src="@{/images/logo.png}" width="auto" height="40" class="d-inline-block align-top" alt="" />
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">

				<ul class="navbar-nav ml-auto text-uppercase">
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/}" href="#">home</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/shop}" href="#">shop</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/register}" href="#">signUp</a>
					</li>

				</ul>

			</div>
		</div>
	</nav>

	<!-- Close navigation bar -->

	<!-- register form -->

	<div id="main" class="container">
		<div class="row">
			<div class="col-sm-6 offset-md-3">
				<div class="my-card mt-3">
					<div th:if="${session.message}" th:classappend="${session.message.type}" class="alert" role="alert">
						<p class="text-center" th:text="${session.message.content}"></p>
						<th:block th:text="${#session.removeAttribute('message')}"></th:block>
		             </div>
		              <div class="container text-center">
					
				    
					
					</div>
					<h2>Login</h2>
					<p>Please fill out this to login</p>
					<form th:action="@{/login}" method="post">
						
						<div th:if="${param.error}" class="alert alert-danger">
							Invalid username and password
						</div>

						<div th:if="${param.logout}" class="alert alert-success">
							You have been logged out
						</div>


						<div class="form-group">
							<label for="email">Email</label>
							<input type="email" name="email" id="email" placeholder="ex-shubham@gmail.com"
								required class="form-control form-control-lg">
						</div>

						<div class="form-group">
							<label for="password">Password</label>
							<input type="password" class="form-control form-control-lg" placeholder="*********"
								required name="password" id="password">
						</div>


						<input type="submit" value="Login" class="btn btn-primary btn-block">
						<br>
						<span>Don't have an account <a class="linkControl" href="./register.html"
								th:href="@{/register}">Register here</a></span>
						<br>

					</form>
					<br>
				</div>
			</div>
		</div>
	</div>

	<!-- Close register form -->

	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
		integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
		crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
		integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
		crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
		integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
		crossorigin="anonymous"></script>
</body>

</html>